<!--
	decoded by bglxml on 2006-08-08, 20:45:48
-->
<FSData version="9.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="bglcomp.xsd">
	<!--
	Object type: 0x0000002B
	offset: 0x0000004C
	group count: 1
	unknown1: 0x00000005
	table size: 0x00000010
-->
	<!--
	LatInfo: 0x00000000, offset: 0x0000005C, length: 0x00009C38, count: 4
-->
	<ModelData name="1d33fe276a2d417da1226af2538148d5" sourceFile="dinersclubstairs.mdl" fileOffset="0"/>
	<ModelData name="4025d54dd91c4be98b8be90147859076" sourceFile="saacontainer.mdl" fileOffset="0"/>
	<ModelData name="d544578236a542f8bc06c2d481bab806" sourceFile="equitytug.mdl" fileOffset="0"/>
	<ModelData name="c8e530ff485c481db528c9b57c8e63c4" sourceFile="mtnbus.mdl" fileOffset="0"/>
	<ModelData name="c8e530ff485c481db528c9b57C8E63C5" sourceFile="equitystairs.mdl"/>
	<ModelData name="c8e530ff485c481db528c9b57C8E63C6" sourceFile="equitystairs_nocanopy.mdl"/>
</FSData>
